namespace SafeCampus.Core;

public enum CameraType
{
    /// <summary>
    /// 厨房(良景)
    /// </summary>
    [Description("厨房(良景)")]
    SXT001,
    /// <summary>
    /// 教室(海康)
    /// </summary>
    [Description("教室(海康)")]
    SXT002,
    /// <summary>
    /// 大厅(魔豆)
    /// </summary>
    [Description("大厅(魔豆)")]
    SXT003
}